Lagrangian
GET
/checkpoints/{checkpoint_id}

Path Parameters

Response Body

application/json

curl -X GET "https://example.com/checkpoints/{checkpoint_id}"
{  "checkpoint": {    "checkpoint_type": "string",    "control_model_params": {      "hidden_layer_dim": 0,      "input_dim": 0,      "input_spec": {        "content": {          "all_cameras": true,          "contact_pairs": true,          "genforces_state": true,          "is_diff": true,          "qpos_state": true,          "qvel_state": true,          "robot_base_body_name": "string",          "xpos_state": true,          "xquat_state": true        },        "type": "OrdinaryConfiguration"      },      "model_type": {        "content": {          "content": "Pi0",          "type": "Pretrained"        },        "type": "Checkpoint"      },      "num_hidden_layers": 0,      "output_dim": 0    },    "created_at": "2019-08-24T14:15:22Z",    "id": "string",    "path": "string",    "training_experiment_id": "string",    "training_run_id": "string",    "value_model_params": {      "hidden_layer_dim": 0,      "input_dim": 0,      "input_spec": {        "content": {          "all_cameras": true,          "contact_pairs": true,          "genforces_state": true,          "is_diff": true,          "qpos_state": true,          "qvel_state": true,          "robot_base_body_name": "string",          "xpos_state": true,          "xquat_state": true        },        "type": "OrdinaryConfiguration"      },      "model_type": {        "content": {          "content": "Pi0",          "type": "Pretrained"        },        "type": "Checkpoint"      },      "num_hidden_layers": 0,      "output_dim": 0    }  }}
Empty
Empty